* {
  font-family: 'Marvel', sans-serif;
  line-height: 24px;
  font-size: 30px;
}
body {
  background-color: #EC1D24;
}
h1 {
  font-family: 'Marvel', sans-serif;
  color: #FFFFFF;
  line-height: 3em;
  display: flex;
  justify-content: center;
}
h2 {
  color: white;
  display: flex;
  justify-content: center;
}
h3 {
  line-height: 3em;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
}
h4 {
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  font-size: 24px !important;
}
header {
  width: 100%;
}
.section {
  padding: 1em;
  margin: 1em 2em;
}
footer {
  background-color: #000000;
  padding: 20px;
  margin: 50px auto 0px auto;
  width: 100%;
  font-size: 1em;
  color: #FFFFFF;
}
.hide {
  display: none;
}
.heroimage {
  width: 100%;
}
.s3 {
  margin: 1em;
}
.col img {
  max-width: 100%;
}
#charactersContainer {
  background-color: #FFFFFF;
}
.characterIcon, .movieIcon {
  padding: 3em;
  width: 20%;
  max-width: 100%;
  display: inline;
}
  #themesBox, #movieBox {
    align-items: center;
    width: 100%;
  }
  .themeButton {
    justify-content: center;
    display: block;
    align-items: center;
  }
  /* styles for Modal */
  .MovieBannerImage {
    padding: 3em;
    width: 30%;
    display: inline;
  }
.MovieInfoBox {
  padding: 3em;
  width: 30%;
  display: inline;
}
#themeButton {
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-around;
}
#title {
  align-items: flex-start;
}
#themeOption {
  margin: 10px;
}
/* The Modal (background) */
.modal {
display: none; /* Hidden by default */
position: fixed; /* Stay in place */
z-index: 1; /* Sit on top */
padding-top: 100px; /* Location of the box */
left: 0;
top: 0;
width: 100%; /* Full width */
height: 100%; /* Full height */
overflow: auto; /* Enable scroll if needed */
background-color: rgb(0,0,0); /* Fallback color */
background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content */
.modal-content {
background-color: #FEFEFE;
margin: auto;
padding: 20px;
border: 1px solid #888;
width: 80%;
}
/* The Close Button */
.close {
color: #AAAAAA;
float: right;
font-size: 28px;
font-weight: bold;
}
.close:hover,
.close:focus {
color: #000;
text-decoration: none;
cursor: pointer;
}
/* Viewports between 320px and 480px wide */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
* {
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: 15px;
  line-height: 24px;
}
}